@import url(./trip_search_form.css);
/*Destinations page*/

#main {
  background-color: white;
  height: auto;
}

#map {
  display: block;
  margin: 134px 0 10px;
}

#countries-box {
  overflow: hidden;
  margin-bottom:  100px;
}

#countries-box > div {
  margin-bottom: 10px;
  margin-right: 12px;
  text-align: center;
}

#countries-box #res_region {
  font-size: 50px;
  line-height: 50px;
  margin: 0;
  padding: 10px 0 20px 10px;
  text-align: left;
}

#countries-box .country-box {
  background-color: rgba(229, 229, 229, 0.75);
  float: left;
  height: 184px;
  overflow: hidden;
  position: relative;
  width: 266px;
}

#countries-box .country-box a > img {
  /* width: 266px; */
  height: 184px;
  display: block;
}

#countries-box .country-box.right {
  float: right;
  margin-right: 0;
}

#countries-box .country-box  a > span {
  color: #FFFFFF;
  font-size: 50px;
  left: 0;
  line-height: 50px;
  padding: 69px 0 66px;
  position: absolute;
  text-shadow: 0 0 35px #000000, 0 0 25px #000000, 0 0 15px #000000;
  width: 100%;
  cursor: pointer;
}

.rollower2 {
  background-color: rgba(109, 109, 109, 0.75);
  color: #ffffff;
  cursor: pointer;
  display: none;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

.photo_large {
  display: block;
  margin: 172px 0 45px;
  width: 100%;
}

.photo_large > img {
  width: 100%;
}

.max1000 {
  display: none;
}



@media only screen and (max-width: 1199px) {
  .max1000 { display: block; }
  .photo_large { margin: 181px 0 45px; }
  #countries-box { margin: 0 auto; padding-bottom: 40px; width: 834px; }
  #countries-box > div { margin: 5px 6px; }
  #countries-box .country-box.right { float: left; margin: 5px 6px; }
  #main .wrapper .photo_large { display: none; }
}

@media only screen and (max-width: 999px) {
  #countries-box { display: none; }
}

@media only screen and (max-width: 799px) {
  #main { overflow: hidden; }
  .photo_large { left: -200%; position: relative; width: 500%; margin: 181px 0 36px; }
  .photo_large > img { height: 100%; left: 0; width: auto; }
}

@media only screen and (max-width: 479px) {
}
